RubyGems Navigation menu

fluent-plugin-sql 2.3.1

SQL input/output plugin for Fluentd event collector

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.3.1 - February 29, 2024 (15,5 ko)
  2. 2.3.0 - October 08, 2021 (15 ko)
  3. 2.2.0 - April 20, 2021 (15 ko)
  4. 2.1.0 - September 10, 2020 (14,5 ko)
  5. 2.0.0 - April 22, 2020 (14 ko)
Voir toutes les versions (21)

Dépendances de Runtime (3):

activerecord ~> 6.1
fluentd >= 1.7.0, < 2

Dépendances de Development (5):

pg ~> 1.0
rake >= 0.9.2
test-unit > 3.1.0

Propriétaires:

Pushed by:

Auteurs:

  • Sadayuki Furuhashi

Total de contrôle SHA 256:

9296711796da771f257bca433cbf79c158cfaab798f23c2c98b45ed6a6d3c855

Total de téléchargements 276 228

Pour cette version 286

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: